@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);

#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .mbr-brand__name a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 14px;
}
#header1-1 H1 {
  color: #000000;
}
#header1-1 P {
  color: #000000;
}
#msg-box5-19 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-19 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-19 .mbr-article {
  color: #ffffff;
}
#msg-box4-24 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-24 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-24 .mbr-article {
  color: #ffffff;
}
#features1-15 P {
  text-align: center;
}

#menu-22 .mbr-brand__name {
  font-size: 16px;
}
#menu-22.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-22 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-22 .mbr-brand__name a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 14px;
}

#menu-10 .mbr-brand__name {
  font-size: 16px;
}
#menu-10.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-10 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-10 .mbr-brand__name a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 14px;
}
#msg-box4-21 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-21 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-21 .mbr-article {
  color: #ffffff;
}

#menu-29 .mbr-brand__name {
  font-size: 16px;
}
#menu-29.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-29 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-29 .mbr-brand__name a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 14px;
}
#header1-30 H1 {
  color: #000000;
}
#header1-30 P {
  color: #000000;
}
#msg-box5-31 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-31 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-31 .mbr-article {
  color: #ffffff;
}
#msg-box4-32 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-32 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-32 .mbr-article {
  color: #ffffff;
}
#features1-34 P {
  text-align: center;
}

#msg-box1-39 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-39 .mbr-article {
  color: #fff;
}
#menu-33 .mbr-brand__name {
  font-size: 16px;
}
#menu-33.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-33 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-33 .mbr-brand__name a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 14px;
}

#menu-a .mbr-brand__name {
  font-size: 16px;
}
#menu-a.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-a .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-a .mbr-brand__name a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 14px;
}
#header1-b H1 {
  color: #000000;
}
#header1-b P {
  color: #000000;
  text-align: left;
}
#msg-box1-11 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-11 .mbr-article {
  color: #fff;
}
#msg-box1-12 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-12 .mbr-article {
  color: #fff;
}
#msg-box1-13 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-13 .mbr-article {
  color: #fff;
}
#msg-box1-14 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-14 .mbr-article {
  color: #fff;
}
#slider2-x P {
  color: #e25041;
}

#menu-n .mbr-brand__name {
  font-size: 16px;
}
#menu-n.mbr-navbar--stuck .mbr-navbar__section {
  background: #cccccc;
}
#menu-n .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-n .mbr-brand__name a {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 14px;
}
#header1-o H1 {
  color: #000000;
}
#header1-o P {
  color: #000000;
  text-align: left;
}
